[SYSTEM]
type=2
runfile=parkcontroldist32.exe
softname=parkcontroldist32
showname=自定义Windows内核停车设置 
date=20140821|083207
webname=cr173
installpath=
system32=
system64=
afterpatch=
beforepatch=
openfolder=
openfolderfocus=
noshortcat=
[BAT]
count=1
bat1=绿化.bat
[REG]
count=0
